ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2004-93
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
tetex-bin-ogl
概要
任意のコード実行の可能性
危険度
1
 
 
 
2 詳細
 
 自動組版システム TeX のパッケージの1つである tetex-bin-ogl にセキュリティ脆弱性が指摘されています。
 この問題は OSA-2004-76 で xpdf についてアナウンスをおこなたった問題と同一の内容で、細工された PDF をアプリーケーションが処理した場合に任意のコードを実行させられてしまう可能性がある、という問題です。tetex-bin-ogl にライブラリとして含まれている xpdf のコードの修正となります。
 この問題の詳細につきましては以下の情報を参照してください。
 
OSA-2004-76
 
「CAN-2004-0981」 Common Vulnerabilities and Exposures
 
 
 アップデート後の tetex-bin-ogl 関連パッケージのバージョンは 1.0.7+20011202-7.3o101 となります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install tetex-bin libkpathsea3
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp